---
retention_in_days: 300
do_first_backup: false

# number in kiBytes/second to limit bandwidth usage. 0 => no limit
brandwidth_limit: 0

backup_sources: 
  - /srv
  - /var/log
  - /var/lib/docker/volumes

backup_exclusions: []

# local backups
do_local_backup: false
local_backup_directory: /backup
local_backup_user: root

# external backups
do_external_backup: true
backup_host:
  url:
  ssh_port:
  user:

# pre backup script
do_pre_backup_script: false
pre_backup_script_path:

backup_encryption_pass:
target_directory: "/home/{{ backup_host.user }}/backup"